Bug 22280 - Rendering error in ggv
Summary: Rendering error in ggv
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: ggv   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-14 02:43 UTC by Ed McKenzie
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-14 21:16:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test pdf file that illustrates ggv bug (1.19 MB, application/pdf)
2000-12-14 02:44 UTC, Ed McKenzie
no flags Details

Description Ed McKenzie 2000-12-14 02:43:22 UTC
ggv incorrectly renders page 8 of the attached .pdf file. X11 gv shows all
pages properly.

Comment 1 Ed McKenzie 2000-12-14 02:44:56 UTC
Created attachment 6392 [details]
Test pdf file that illustrates ggv bug

Comment 2 Ed McKenzie 2000-12-14 02:48:47 UTC
Hm, that didn't work. The link is the 12/10 item at
http://www.orie.cornell.edu/~or320/news.html.


Comment 3 Elliot Lee 2001-02-02 00:46:08 UTC
Can't get ggv to work at all on that file (practicefinal.pdf), nor xpdf nor gv.
I suspect it is corrupt or invalid.


Note You need to log in before you can comment on or make changes to this bug.